html{
    scroll-behavior: smooth;
}

body{
    /* font-family: 'Handlee', cursive; */
    font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Roboto', sans-serif;
}

._timeStamp{
    background: #056676;
    margin-left: 1.5px;
    margin-right: 1.5px;
}

._UsrIcon-style{
    background: #6a5acd;
    color: white;
    padding: 3px;
    margin: 0;
}


/* Header CSS Start */
header{
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar{
    padding: 0.2% 1%;
    background-color: rgba(0, 0, 0, 0.3);
    margin-top: 0;
}

._navbar-icon{
    color: white;
}

.navbar-brand img{
    width: 50px;
    height: auto;
}

.nav-link{
    color: white;
    margin: 10px;
    margin-top: 5px;
    border-radius: 5px;
    transition: .4s;
    font-size: 1.5rem;
    font-weight: bold;
}

.nav-link:hover{
    background: #2980B9;
    color: white;
    transform: scale(1.1);
}

/* Header CSS End */


/* Summary CSS Start */
._summary-col{
    border: 1PX solid #ff02c0;
    width: 100px;
    height: auto;
    border-radius: 5px;
    padding: 5px;
    margin: 5px 0px; /* Y axis > X axis*/
    transition: .4s;
}
._summary-col:hover{
    transform: scale(1.1);
    box-shadow: 2px 6px 5px black;
}
._summary-icon-style{
    background: transparent;
    padding: 5px;
    margin: 1px;
}
/* Summary CSS END */


.site-list ul li{
    font-family: 'Roboto', sans-serif;
}












/* Footer section start */
footer{
    padding: 1% 10%;
    background: #056676;
}

footer a{
    color: white;
    margin: 0px 12px;
}
footer a:hover{
    color: black;
}
/* Footer section End */

/* Set different style based on screen resulation Start */
@media (max-width:768px) {
    .nav-link{
        background: rgba(0, 0, 0, 0.7);
    }    

    .nav-link{
        font-size: 1rem;
    }

    ._starTD{
        width: 100px;
    }
}
/* Set different style based on screen resulation END */

/*      # for ID 
        . for class */